Skip to main content
GET
List changes to a Field

Authorizations

Authorization
string
header
required

LeadConduit uses HTTP Basic Authentication with the username API and your API key as the password.

For example: API:1f1b96c9150d8050e858c043d543bb4eadae0e6f'

Path Parameters

id
string
required
read-only

ID of the Field 24 character alpha-numeric BSON identifier

Pattern: ^[0-9a-fA-F]{24}$
Example:

"5fd4371e940df5a34a3888b2"

Response

200 - application/json

OK

id
string
required
read-only

ID of this Change Log

Pattern: ^[0-9a-fA-F]{24}$
Example:

"5fd438f91f0d12766e2bfee5"

action
enum<string>
required

Action performed

Available options:
create,
update,
delete,
changed,
moved,
removed,
added
changes
object[]
required

An object representing the normalization of the delta object

current_revision
object
required
delta_from_last_revision
object
required

An object representing the difference between the previous revision and the latest revision of the model

type
enum<string>
required

The type of resource that was changed.

Available options:
flow,
entity,
field,
report
created_at
string<date-time>
required

Read-only time the Change Log was created

Example:

"2020-11-23T11:41:52Z"

user
object

User information. This will only be present if the user was signed in when the changes were made